/*  
T_HBSS_HRBUBATYPE中FID改为原来的FID
********************************************************************* 
 */ 
 DELETE FROM T_HBSS_HRBUBATYPE WHERE FID=1010;
  DELETE FROM T_HBSS_HRBUBATYPE WHERE FID=11;
 INSERT INTO T_HBSS_HRBUBATYPE(FID,fnumber,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,FDisablerID,FDisableDate,findex,fissyspreset,fhrbucaid)
 VALUES(1010,'11','C',100,100,'1',{ts'2019-03-22 10:42:19'},{ts'2019-03-22 16:27:10'},1010,100,null,0,'1',11);
 DELETE FROM T_HBSS_HRBUBATYPE WHERE FID=1020;
  DELETE FROM T_HBSS_HRBUBATYPE WHERE FID=111020;
 INSERT INTO T_HBSS_HRBUBATYPE(FID,fnumber,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,FDisablerID,FDisableDate,findex,fissyspreset,fhrbucaid)
 VALUES(1020,'11','C',100,100,'1',{ts'2019-03-22 11:11:36'},{ts'2019-03-22 16:27:05'},1020,100,null,0,'1',11);
 DELETE FROM T_HBSS_HRBUBATYPE WHERE FID=1030;
 DELETE FROM T_HBSS_HRBUBATYPE WHERE FID=111030;
 INSERT INTO T_HBSS_HRBUBATYPE(FID,fnumber,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,FDisablerID,FDisableDate,findex,fissyspreset,fhrbucaid)
 VALUES(1030,'1030_S','C',100,100,'1',{ts'2019-03-22 16:27:12'},{ts'2019-03-22 16:27:29'},1030,100,null,0,'1',11);
 DELETE FROM T_HBSS_HRBUBATYPE_L WHERE FPKID='/U43LW70PZBV';
 INSERT INTO T_HBSS_HRBUBATYPE_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription)
 VALUES('/U43LW70PZBV',1010,'zh_CN','HR默认业务单元架构',' ',' ');
 DELETE FROM T_HBSS_HRBUBATYPE_L WHERE FPKID='/U43LW70PZBW';
 INSERT INTO T_HBSS_HRBUBATYPE_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription)
 VALUES('/U43LW70PZBW',1010,'zh_TW','HR默認業務單元架構',' ',' ');
 DELETE FROM T_HBSS_HRBUBATYPE_L WHERE FPKID='/U46BG2YW6VY';
 INSERT INTO T_HBSS_HRBUBATYPE_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription)
 VALUES('/U46BG2YW6VY',1020,'zh_CN','人事业务单元架构',' ',' ');
 DELETE FROM T_HBSS_HRBUBATYPE_L WHERE FPKID='/U46BG2YW6VZ';
 INSERT INTO T_HBSS_HRBUBATYPE_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription)
 VALUES('/U46BG2YW6VZ',1020,'zh_TW','人事業務單元架構',' ',' ');
 DELETE FROM T_HBSS_HRBUBATYPE_L WHERE FPKID='/U4Z0P7YJVZI';
 INSERT INTO T_HBSS_HRBUBATYPE_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription)
 VALUES('/U4Z0P7YJVZI',1030,'zh_CN','薪酬业务单元架构',' ',' ');
 DELETE FROM T_HBSS_HRBUBATYPE_L WHERE FPKID='/U4Z0P7YJVZJ';
 INSERT INTO T_HBSS_HRBUBATYPE_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription)
 VALUES('/U4Z0P7YJVZJ',1030,'zh_TW','薪酬業務單元架構',' ',' ');